db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kristian Waagan <kristian.waa...@oracle.com>
Subject Re: unable to update Derby website
Date Fri, 22 Jun 2012 20:46:49 GMT
On 22.06.2012 19:04, Rick Hillegas wrote:
> On 6/22/12 9:18 AM, Rick Hillegas wrote:
>> I have checked in changes to the Derby website as part of publishing 
>> the 10.9.1.0 release. However, I am unable to update the website when 
>> I log onto people.apache.org and cd to /www/db.apache.org/derby. When 
>> I issue this command
>>
>> svn update
>>
>> ...I get the following diagnostic:
>>
>> svn: E155036: Please see the 'svn upgrade' command
>> svn: E155036: Working copy '/x1/www/db.apache.org/derby' is too old 
>> (format 10, created by Subversion 1.6)
>>
>> Anyone know what this means and how I can fix the problem?
>>
>> Thanks,
>> -Rick
>>
> I tried
>
> svn upgrade
>
> ...and then my "svn update" worked. Let's see if this is the right 
> solution: http://svnbook.red-bean.com/en/1.7/svn.ref.svn.c.upgrade.html

Hi Rick,

I can't find the relevant email, but I believe the Subversion 
installation was upgraded as part of  an operating system upgrade.
Upgrading the working copy sounds like the correct way to fix the problem.


-- 
Kristian

>
> Regards,
> -Rick

Mime
View raw message